> For the complete documentation index, see [llms.txt](https://docs.iyzico.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.iyzico.com/urunler/paypos-app2app/app2app-entegrasyonu/session-iptali.md).

# Session İptali

Bu servis ile Mobile Session Key geçersiz duruma getirilerek logout olunabilir.

## POST /v1/agent/logout

> Logout

```json
{"openapi":"3.0.3","info":{"title":"PayPOS (Paynet) API","version":"1.0.0"},"tags":[{"name":"Agent"}],"servers":[{"url":"https://api.paynet.com.tr","description":"Production"},{"url":"https://pts-api.paynet.com.tr","description":"Sandbox"}],"paths":{"/v1/agent/logout":{"post":{"summary":"Logout","tags":["Agent"],"parameters":[{"$ref":"#/components/parameters/AuthorizationHeader"},{"$ref":"#/components/parameters/PaynetMobileHeader"},{"$ref":"#/components/parameters/ContentTypeHeader"}],"requestBody":{"required":true,"content":{"application/json":{"schema":{"type":"object","properties":{"session_key":{"type":"string","description":"Oturum anahtarı."}}}}}},"responses":{"200":{"content":{"application/json":{"schema":{"type":"object","properties":{"object_name":{"type":"string","description":"Obje türü."},"code":{"type":"integer","description":"Sonuç kodu."},"message":{"type":"string","description":"Sonuç mesajı."}}}}}},"400":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}}}}}}},"components":{"parameters":{"AuthorizationHeader":{"name":"Authorization","in":"header","required":true,"description":"Bayiye özel oluşturulmuş secret_key.","schema":{"type":"string"}},"PaynetMobileHeader":{"name":"PaynetMobile","in":"header","required":true,"description":"Mobil istek belirtir.","schema":{"type":"string"}},"ContentTypeHeader":{"name":"Content-Type","in":"header","required":true,"description":"İçerik tipi.","schema":{"type":"string"}}},"schemas":{"ErrorResponse":{"type":"object","properties":{"object_name":{"type":"string","description":"Obje türü."},"code":{"type":"integer","description":"Sonuç kodu."},"message":{"type":"string","description":"Sonuç mesajı."}}}}}}
```
